{
  "backgroundTextStyle": "light",
  "backgroundColor": "#ffffff",
  "navigationBarShareAppMessage": false,
  "navigationBarShareTimeline": false,
  "disableScroll": true,
  "usingComponents": {
    "navigation-bar": "/components/navigation-bar/navigation-bar",
    "my-video":"/components/my-video/my-video",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "my-quiz":"/components/my-quiz/my-quiz"
  }
}